AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
BridgeStateEvent Class
BridgeStateEvent Properties
BridgeCreator Property
BridgeName Property
BridgeNumChannels Property
BridgeTechnology Property
BridgeType Property
BridgeUniqueId Property

| BridgeStateEvent BridgeUniqueId Property

[Missing <summary> documentation for "P:AsterNET.Manager.Event.BridgeStateEvent.BridgeUniqueId"]

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string BridgeUniqueId { get; set; }

    Public Property BridgeUniqueId As String
    	Get
    	Set

    public:
    property String^ BridgeUniqueId {
    	String^ get ();
    	void set (String^ value);
    }

    member BridgeUniqueId : string with get, set

#### Property Value

Type: String
See Also

#### Reference

BridgeStateEvent Class
AsterNET.Manager.Event Namespace